.customs-body-bg{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014450975730.png) no-repeat; background-size:cover;padding-bottom:12px;}
.pubCon { width: 1200px; margin: 0 auto; }


/*banner*/
.banner{width:100%;}
.banner p{text-align:center;}
.banner p img{width:730px;margin:120px auto 70px auto;}

/*mybody*/
.mybody{background:#fff;border-top:4px solid rgb(254,172,31);padding:34px;box-sizing:border-box;}
.liucheng{border-bottom:2px solid #e5e5e5;text-align:center;}

.procedure{overflow:hidden;}
.procedure_tabHD{font-size: 0;margin:25px auto 0 auto;}
.procedure_tabHD div{width:258px;height:108px;color:#213f76;display:inline-block;box-sizing: border-box;overflow: hidden;background:#fff;border-radius:12px;margin-right:32px;}
.procedure_tabHD div:first-child{line-height:54px;}
.procedure_tabHD div:last-child{margin-right:0;}
.procedure_tabHD div a{font-size:20px;display:block;box-sizing: border-box;width:258px;height:108px;padding: 26px 0px 26px 80px;border:1px solid #3766b7;border-radius:12px;}

.procedure_tabHD div.child1 a{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014431153610.png) no-repeat; background-position: 20px 28px;}
.procedure_tabHD div.child2 a{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014431379937.png) no-repeat; background-position: 20px 28px;}
.procedure_tabHD div.child3 a{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014435574237.png) no-repeat; background-position: 20px 28px;}
.procedure_tabHD div.child4 a{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014435673709.png) no-repeat; background-position: 20px 28px;}

.procedure_tabHD div.child1.on a{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014435847488.png) no-repeat; background-position: 20px 28px;}
.procedure_tabHD div.child2.on a{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014435984389.png) no-repeat; background-position: 20px 28px;}
.procedure_tabHD div.child3.on a{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014440166327.png) no-repeat; background-position: 20px 28px;}
.procedure_tabHD div.child4.on a{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014443977367.png) no-repeat; background-position: 20px 28px;}

.procedure_tabHD div.on{background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063015284148970.png) no-repeat;}
.procedure_tabHD div.on a{color:#fff;}

.procedure_tabBD{}
/*.swiper-slide{display:none;}
.procedure_tabBD .active{display:block;}*/
.wrap{width:100%;}



/*切换*/
.customs-mkTit a.on i { display: block; width: 0; height: 0; border-style: solid; border-color: transparent transparent #edf0f6 transparent; border-width:20px; position: absolute; bottom: -33px; left: 50%; margin-left: -20px; }

.fizebluebig{font-size:20px;color:#295bb2;font-weight: bold;padding:23px 0;text-align: left!important;}
.fizebluesmall{font-size:16px;color:#295bb2;text-align: left!important;}
.fizeblackbig{font-size:16px;color:#333333;line-height:28px;text-align: left!important;font-weight: bold;}
.fizeblacksmall{font-size:16px;color:#333333;line-height:28px;text-align: left!important;}


.customs-mkCon-lc{border:1px solid #295bb2;padding:40px 34px;    margin-top: 25px; max-height: 1125px; overflow-y: auto;}
.customs-mkCon-lc .triangle{position: absolute; top:-10px;  margin-left:50px;}
.customs-mkCon-lc .triangle em,.customs-mkCon-lc .triangle span{display:block;width:30px;height:35px;font-size:50px;overflow:hidden;_position:relative;margin-left:10px;}
.customs-mkCon-lc .triangle em{color:#295bb2;font-style:normal;}
.customs-mkCon-lc .triangle span{margin-top:-33px;color:#fff;}
.customs-mkCon-lc .second{  margin-left:360px;}
.customs-mkCon-lc .third{ margin-left:650px;}
.customs-mkCon-lc .fourth{margin-left:930px;}

.notes ul li{margin-bottom:20px;overflow-x: hidden!important; -ms-overflow-x: hidden!important;}
.area1,.area2,.area3,.area4{position: relative;}
.customs-rdLink { height: 85px; position: relative; background: #f5f5f5; margin-bottom: 50px; }
.customs-rdLink-tit { font-size: 36px; text-align: center; position: absolute; width: 130px; top: 0; left: 0; line-height: 85px; font-weight: bold; color: #154079; }
.customs-rdLink-wrap { padding-left: 150px; padding-right: 50px; }
.customs-rdLink-con{ overflow: hidden;  }
.customs-rdLink_list{  height: 800px!important;  max-height: 800px;  }


.customs-rdLink_list li { line-height: 30px; height: 30px;background:rgba(101,145,204,0.1);box-sizing: border-box; height: 800px!important;  max-height: 800px; overflow-x: hidden!important; -ms-overflow-x: hidden!important;overflow-y: scroll!important; -ms-overflow-y: scroll!important; }

.customs-rdLink_list li div{ padding: 37px 55px;}

.customs-rdLink_list li span{color:#fff;background:#f46a1f;width:33px;height:33px;border-radius:33px;display:inline-block;font-weight:bold;font-size:24px;line-height:33px;margin-right:10px;text-align: center;}
.customs-rdLink_list li p{text-align: center;}
.customs-rdLink_list li p img{width:100%;margin-top:27px;text-align:center;}
.customs-rdLink-btn { width: 54px; height: 54px; position: absolute; top: 50%; cursor: pointer;    z-index: 999;}
.customs-rdLink-prev { /*left: -30px;*/ left: 0px;background: url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014444276284.png) no-repeat; }
.customs-rdLink-next { /*right:-30px;*/ right:0px;background: url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014444044834.png) no-repeat; }
/*.swiper-slide-next,.swiper-slide-prev{display:none;}
.swiper-slide-active{display:block;}*/

/*法律法规*/
.bottom_list{margin:0 auto;}
.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl { float: left; }
.f-fr { float: right; }
.col {width: 548.5px;}
.col-row{padding:50px 0;}
.col-title {height: 52px;line-height: 52px;margin-bottom:25px;border-bottom:1px solid #eeeeee;}
.col-title p {float: left;font-size: 20px;width:60%;background:url(/jinan_customs/resource/cms/2022/06/img_pc_site/2022063014452080841.png) no-repeat;color:#fff; }
.col-title .txt {float: right;width: 61px;height: 23px;text-align:center;font-size: 15px; line-height: 23px;margin-top: 15px;color:#295bb2;}
.col-title .more img{margin-bottom:2px;margin-right:5px;}
.col-list {height:650px; border:1px solid #eeeeee;overflow:hidden;}
.col-list-content ul {padding: 8px 18px 8px 18px;}
.col-list-content ul li h6{height:36px;line-height:36px;position: relative;font-size:16px;}
.col-list-content ul li h6 span{

background:-webkit-linear-gradient(right,#1b90f3 0%,#295bb2 100%);
background:-moz-linear-gradient(right,#1b90f3 0%,#295bb2 100%);
background:-o-linear-gradient(right,#1b90f3 0%,#295bb2 100%);
background:linear-gradient(to right,#1b90f3 0%,#295bb2 100%);
background:-ms-linear-gradient(top right,#1b90f3 #295bb2 );
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#1b90f3,endColorstr=#295bb2);
height:36px;line-height:36px;color:#fff;    background-size: contain; display: inline-block;font-size:18px;padding: 0 34px;    border-radius: 16px;}
.col-list-content ul li h6 img{position: absolute;    top: 35px;    left: 24px;}
.col-list-content ul li .pic{background:#eff4fa;position: relative;margin-top:25px;    padding: 27px 12px 37px 12px;font-size:16px;border-radius:24px;margin-bottom:22px;}
.col-list-content ul li .pic img{position: absolute;    top: -13px;    left: 76px;}
.col-list-content ul li .pic p{font-size:16px;line-height:28px;  text-indent: 32px; overflow: hidden;  display:none;max-height:56px;}
.col-list-content ul li .pic div p.ym_block{display:block;}

.col-list-content ul li div a{color: #295bb2; height: 28px; line-height: 28px;display: block; font-size: 14px; float: right; margin-right: 20px;}



.col-list-layer ul{padding:10px;}
.col-list-layer ul li{background:#eff4fa;padding:25px;margin-bottom:9px;}
.col-list-layer ul li h6 a{font-size:16px;line-height:24px;}
.col-list-layer ul li:hover{background:#295bb2;}
.col-list-layer ul li:hover h6 a{color:#fff;}




@media screen and (max-width:640px) {

.banner p img{width: 60%;
    margin-top: 10px;
    margin-left: 60px;
    margin-bottom: 20px;}

.wrap{padding-top:20px;}
.mybody{    padding: 17px;}
.procedure_tabHD{width:100%;margin: 10px auto;}
.procedure_tabHD a{width:100%;line-height: 30px; font-size: 14px;height:auto;}
.procedure_tabHD div.child1 a{padding: 35px 0px 35px 80px;}
.procedure_tabHD div{margin-bottom:20px;}

.customs-mkCon-lc .third{margin-left: 10px;}
.customs-mkCon-lc .fourth{margin-left: 360px;}

/*法律问题*/
.bottom_list{width:100%;padding: 10px;}
.typePage1{margin-bottom:40px;    margin-top:0px;}
body{width:100% !important;}
.typePage{width:100% !important;}
.banner{width:100%;height:auto; background-size: 100%;}
.qiye_name{ width: 100%;
    height: auto;
    text-align: center;
    font-size: 12px;
    padding: 10px 0 30px 0;
    color: #fff;
    line-height: 12px;
    font-weight: bolder;}
.cjdh{top:0px;    height:auto;;}
.cjdh p { padding: 15px 0 0px 20px;font-size:18px;}
.cjdh p img{width:60px; }
.id_resident{width: 100%;
    text-align: center; margin-bottom:0;}
.id_resident a img{width: 40px;}
.tab ul{width:95%;float:none;}
.tab ul li{width:100%;height: 50px;font-size:15px; border-radius:7px;}
.tab ol{width:95%;float:none;margin: 20px auto;}
.tab ol li p{margin-top: 0px !important;font-size: 13px;}
.f-cf .zz{}
.tab .srcl{width:100% !important;}
.tab .srcl img{display: inherit;}
.cjdh .id_selection {
    margin-left: 0px;
}
.cjdh .id_selection .item{    width:80%; text-align:center;    padding: 10px 0;}
.cjdh .id_selection .item .txt{border:none; width:50%;height: 14px;
    line-height: 14px;margin: 2px 0;}
.cjdh .id_selection .item .txt a{font-size: 13px;width: 100%;
    height: 100%;
    padding: 0 12px;
    text-align: center;
    font-family: "Microsoft Yahei";
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;}
.col-row{}
.col {
    width: 100%;
}
.col-title{height:40px;
    line-height:40px;}
.col-title .txt{font-size:16px;padding-left: 15px;}
.col-title .more{      float: right;
    width: 60px;
    height: 40px;
    padding-left: 0px;
    background: url(./more.gif) no-repeat left center;
    font-size: 12px;}
.col-list {

}


}